@echo off
cls
echo Lunar Command 1.10 * (c) 1993 - Installationprogram 0.5
echo -------------------------------------------------------
echo.
echo Create Directory \LUNAR11 on your Hard Disk
md \LUNAR11 > nul
echo Copy all Files to \LUNAR11

:d1
if exist a:\LUNAR11A.ZIP goto disk1
echo Please Insert Disk 1 of Lunar Command 1.10 and press a Key
pause > nul
goto d1
:disk1
copy a:\*.* c:\LUNAR11

:d2
if exist a:\LUNAR11B.ZIP goto disk2
echo Please Insert Disk 2 of Lunar Command 1.10 and press a Key
pause > nul
goto d2
:disk2
copy a:\*.* c:\LUNAR11

:d3
if exist a:\LUNAR11C.ZIP goto disk3
echo Please Insert Disk 3 of Lunar Command 1.10 and press a Key
pause > nul
goto d3
:disk3
copy a:\*.* c:\LUNAR11

:d4
if exist a:\LUNAR11D.ZIP goto disk4
echo Please Insert Disk 4 of Lunar Command 1.10 and press a Key
pause > nul
goto d4
:disk4
copy a:\*.* c:\LUNAR11

:d5
if exist a:\LUNAR11E.ZIP goto disk5
echo Please Insert Disk 5 of Lunar Command 1.10 and press a Key
pause > nul
goto d5
:disk5
copy a:\*.* c:\LUNAR11

:d6
if exist a:\LUNAR11F.ZIP goto disk6
echo Please Insert Disk 6 of Lunar Command 1.10 and press a Key
pause > nul
goto d6
:disk6
copy a:\*.* c:\LUNAR11

:d7
if exist a:\LUNAR11G.ZIP goto disk7
echo Please Insert Disk 7 of Lunar Command 1.10 and press a Key
pause > nul
goto d7
:disk7
copy a:\*.* c:\LUNAR11

echo Please Wait...unpacking

c:\lunar11
UNPACK.EXE LUNAR11*.ZIP
del LUNAR11*.ZIP
del UNPACK.EXE
del INSTALL.BAT

echo Installation Done - Have Fun with Lunar Command 1.10
echo Type "LC" for Lunar Command 1.10 (with Intro)!
echo Type "LUNAR" for Lunar Command 1.10 (no Intro)!
